.grid-container {
  max-width: 1900px;
  margin: 0 auto;
}
.grid-top-box {
  height: 590px;
  width: 100%;
  background: url("../assets/parallax-bg.jpeg")
  no-repeat fixed center;
}

/*Загальне форматування для заголовків*/
.grid-top-box-title {
  color: #fff;
  margin-top: 200px;
  text-transform: uppercase;
  font: normal 700 32px "Open Sans";
  position: relative;
}

/* Оболочка */
.wrap-grid-top-box {
  border: 1px solid rgba(0,0,0, 0); /*hotfix для відступу*/
  text-align: center;
  max-width: 1900px;
  height: calc(590px - 1px);
  background-color: rgba(0,0,0, .3);
}
.splitter {
  margin: 55px auto 58px;
  display: block;
  width: 60px;
  height: 3px;
  background-color: #169cb4;
}

/* grid-box with brands images*/
.grid-brands-box {
  display: grid;
  grid-template-columns: repeat(4,auto);
  justify-content: center;
  align-items: center;
  grid-column-gap: 75px;
}
.grid-brands-brand1 {
  background: url("../assets/brand1.png") no-repeat;
  width: 207px;
  height: 28px;
}
.grid-brands-brand2 {
  background: url("../assets/brand2.png") no-repeat;
  width: 135px;
  height: 49px;
}
.grid-brands-brand3 {
  background: url("../assets/brand3.png") no-repeat;
  width: 172px;
  height: 42px;
}
.grid-brands-brand4 {
  background: url("../assets/brand4.png") no-repeat;
  width: 141px;
  height: 52px;
}

/*undertop box img*/
.grid-toprated-title,
.grid-news-title {
  color: #18b4cf;
  margin: 52px auto;
  text-align: center;
  text-transform: uppercase;
  font: normal 700 27px "Open Sans";
}
.grid-toprated-img-box {
  display: grid;
  overflow: hidden;
  grid-template-columns: repeat(7, auto);
  justify-content: center;
}
.grid-img {
  width: 271px;
  height: 190px;
}
.img1 {
  background: url("../assets/latest-post-1-img.png") no-repeat;
}
.img2 {
  background: url("../assets/latest-post-2-img.png") no-repeat;
}
.img3 {
  background: url("../assets/latest-post-3-img.png") no-repeat;
}
.img4 {
  background: url("../assets/latest-post-4-img.png") no-repeat;
}
.img5 {
  background: url("../assets/latest-post-5-img.png") no-repeat;
}
.img6 {
  background: url("../assets/latest-post-6-img.png") no-repeat;
}
.img7 {
  background: url("../assets/latest-post-7-img.png") no-repeat;
}

/*grid-news-box*/
.grid-news-box {
  max-width: 1170px;
  margin: 0 auto 70px;
}

/*=====блок з "Гарячими" новинами=====*/

/*grid-news-article top/bottom box*/

/*верхній блок на всю ширину з 2ма фотками*/
.grid-news-article-top-box{
  display: grid;
  grid-column-gap: 35px;
  grid-template-columns: 856px 277px;
  }

/*нижній блок на всю ширину з 2ма фотками*/
.grid-news-article-bottom-box{
  display: grid;
  grid-column-gap: 35px;
  grid-template-columns: 277px 856px;
}

/*Лівий верхній блок з пальмами*/
/*Правий нижній блок з картинами*/
.grid-news-article-top-left,
.grid-news-article-bottom-right {
  display: grid;
  align-items: center;
  background-color: #f9f7f7;
  grid-template-columns: 483px 373px;
  box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
}

/*лівий верхній, правий нижній блок з текстом*/
.grid-news-article-top-left-text,
.grid-news-article-bottom-right-text {
  padding: 24px;
  text-align: right;
  color: rgba(91, 100, 105, 255);
  font: normal 600 14px "Open Sans";
}

/*Менші блоки з фотками і заголовками*/
.grid-news-article-top-right,
.grid-news-article-bottom-left {
  display: grid;
  align-items: center;
  justify-items: center;
  background-color: #f9f7f7;
  grid-template-rows: 210px 49px;
  box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
}

/*заголовки*/
h2 {
  color: rgba(53, 58, 61, 255);
  font: normal 700 18px "Open Sans";
}
.grid-news-article-top-left-text h2,
.grid-news-article-bottom-right-text h2,
.grid-news-article-middle-top-left-text h2,
.grid-news-article-middle-top-right-text h2,
.grid-news-article-middle-bottom-left-text h2,
.grid-news-article-middle-bottom-right-text h2{
  margin: 0 0 22px;
}
.grid-news-article-top-right h2,
.grid-news-article-bottom-left h2 {
  margin: 0;
}

/*середній блок "Гарячих" новин*/
.grid-news-article-middle-box {
  display: grid;
  margin: 42px 0;
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 554px 554px;
  grid-column-gap: 60px;
  grid-row-gap: 43px;
}
.grid-news-article-middle-top-left,
.grid-news-article-middle-top-right,
.grid-news-article-middle-bottom-left,
.grid-news-article-middle-bottom-right {
  display: grid;
  grid-template-rows: 259px 1fr;
  box-shadow: 0 2px 5px rgba(0,0,0, 0.3);
}
.grid-news-article-middle-top-left-text,
.grid-news-article-middle-top-right-text,
.grid-news-article-middle-bottom-left-text,
.grid-news-article-middle-bottom-right-text {
  padding: 24px;
  text-align: right;
  background-color: #f9f7f7;
  color: rgba(91, 100, 105, 255);
  font: normal 600 14px "Open Sans";
}

/*footer*/
footer{
  margin: 0 auto;
  max-width: 1900px;
  background-color: #1d2124;
}
.grid-copyright-box {
  width: 1170px;
  height: 80px;
  display: grid;
  margin: 0 auto;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}
.grid-copyright-text {
  color: #fff;
  font: normal 400 13px "Open Sans";
}
.grid-bottom-logo{
  height: 26px;
  justify-self: right;

}